Download it now!
Bug 122733 - tabbed notebookbar align arrangement wrong
Summary: tabbed notebookbar align arrangement wrong
Status: VERIFIED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:6.3.0
Keywords:
Depends on: Notebookbar-Tabbed
Blocks:
  Show dependency treegraph
 
Reported: 2019-01-15 14:59 UTC by andreas_k
Modified: 2019-01-22 19:30 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
Screenshot of the bug (115.62 KB, image/png)
2019-01-15 14:59 UTC, andreas_k
Details

Note You need to log in before you can comment on or make changes to this bug.
Description andreas_k 2019-01-15 14:59:55 UTC
Created attachment 148333 [details]
Screenshot of the bug

AlignMiddle and AlignDown are wrong arranged.
Comment 1 Commit Notification 2019-01-16 07:01:54 UTC
andreas kainz committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/+/f3773f3fc32cf4dfafb0a13251bdc66a6f9958df%5E%21

tdf#122733 NB AlignMiddle before AlignDown

It will be available in 6.3.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 2 andreas_k 2019-01-16 11:38:35 UTC
Should the patch be backported to 6.2?
Comment 3 BogdanB 2019-01-22 19:30:23 UTC
Verified. Solved on
Version: 6.3.0.0.alpha0+
Build ID: 1e38d5b976dacd8b42b8330b4b9635a058ffe20b
CPU threads: 4; OS: Linux 4.15; UI render: default; VCL: gtk3; 
TinderBox: Linux-rpm_deb-x86_64@86-TDF, Branch:master, Time: 2019-01-21_21:44:37
Locale: ro-RO (ro_RO.UTF-8); UI-Language: en-US
Calc: threaded